<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironmentConfig..::.UseReplication Field
DatabaseEnvironmentConfig Class See Also

If true, initialize the replication subsystem.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool UseReplication

Visual Basic (Declaration)

    Public UseReplication As Boolean

Visual C++

    public:
    bool UseReplication

# Remarks

This subsystem should be used whenever an application plans on using replication. UseReplication requires UseTxns and UseLocking also be set.

# See Also

DatabaseEnvironmentConfig Class
BerkeleyDB Namespace